
<!DOCTYPE html>
{% load static %}
{% block tittle %} Hasil| Aisyah Amyra Izra{% endblock %}
{% block nav_item %}
{% endblock %}
{% block content %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <script src="https://code.jquery.com/jquery-2.1.3.min.js"></script>
    <script type="text/javascript" src="{% static 'js/jquery.js' %}"></script>
	<script type="text/javascript" src="{% static 'js/bootstrap.js' %}"></script>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="/static/css/cssbilla.css">
    <link href="https://fonts.googleapis.com/css?family=Anton|Fjalla+One|Oswald&display=swap" rel="stylesheet">
    <title>AlaKadar | Edit Menu</title>
</head>


<body>
   <!-- Navigation Bar -->
   <nav class="navbar navbar-expand-sm  sticky-top">
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link" href="/login">Logout</a>
                </li>
                <li class="nav-item" >
                    <a class="nav-link" href="/feedback">Feedback</a>
            </ul>
            </nav>
        
            <div class="css">   
                <div class="row">
                    <div class="col-11">
                    <h1 class="judul-editmenu">EDIT MENU</h1>
                    </div>
                    <div class="col-1">
                    <img class="logo" src="/static/logo.png"> 
                    </div>
                </div>
                
                <div class="row">
                    <form class="css1" method="POST">
                         {% csrf_token %}
                        <div class="form-row">
                            <div class="col-sm-1"> </div>
                            <div class="form-group col-sm-10">
                                {% for fields in form %}
                                    {{ fields.label_tag }}
                                    <br>
                                    {{ fields }}
                                {% endfor %}
                            </div>
                        </div>
                        <div class="form-row">
                            <div class="col-sm-1"></div>
                             <input type="submit" class="btn btn-primary float-right" value="Tambahkan">
                             <a href='/login' class="button-kembali">kembali </a>
                    </form>
                </div>
        </div> 
    

            
    
    
    <script src="/static/js/bootstrap.js"></script> 
    <script src="/static/css/bootstrap.css"></script>
</body>
</html>
{% endblock %}